---
# tasks file for Roles3

## Debian version

- include_tasks: debian.yml

  when: ansible_facts['os_family'] == "Debian"
  tags: 
    - Java
    - Tomcat
  
  ## RedHat version

- include_tasks: redhat.yml
        
  when: ansible_facts['os_family'] == "RedHat"
  tags: 
    - Java
    - Tomcat